<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
      integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l"
      crossorigin="anonymous"
    />
    <title>Developer Portfolio: Other Projects and Tools</title>
  </head>
  <body class="container-fluid">
    <div class="p-1 bg-primary text-light inline-block d-flex flex-sm-row">
      <div class="pl-2 mr-auto">Ada Lovelace</div>
      <div class="row inline-block">
        <div class="pl-3">About Me</div>
        <div class="pl-3">Projects</div>
        <div class="pr-3 pl-3">Tools</div>
      </div>
    </div>

    <div class="text-center">
      <h3>Other Projects</h3>

      <!-- Other Projects Start -->
      <div class="p-3 m-2 d-flex row">
        <!-- HTML Card Start -->
        <div class="p-2 text-justify col-sm-12 col-md-4">
          <img
            class="img-fluid"
            src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"
          />
          <h5 class="text-center">HTML</h5>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </div>
        <!-- HTML Card End -->

        <!-- Bootstrap Card Start -->
        <div class="p-2 text-justify col-sm-12 col-md-4">
          <img
            class="img-fluid"
            src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg"
          />
          <h5 class="text-center">Bootstrap</h5>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </div>
        <!-- Bootstrap Card End -->

        <!-- Nose JS Server Card Start -->
        <div class="p-2 text-justify col-sm-12 col-md-4">
          <img
            class="img-fluid"
            src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"
          />
          <h5 class="text-center">Node JS Server</h5>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </div>
        <!-- Node JS Server Card End -->
      </div>
      <!-- Other Projects End -->

      <!-- Tools Section Start -->
      <div>
        <!-- Core Tools Section Start -->
        <h3>Core Tools</h3>

        <div>
          <div>
            <img class="img-fluid" width="150" src="images/logo-html5.png" />
          </div>
          <div>
            <img class="img-fluid" width="150" src="images/logo-css3.png" />
            <img
              class="img-fluid"
              width="150"
              src="images/logo-javascript.png"
            />
          </div>
        </div>
        <!-- Core Tools Section End -->

        <!-- Other Tools Section Start -->
        <h3>Other Tools</h3>

        <div class="d-flex flex-sm-row flex-md-column">
          <div class="align-items-center justify-content-center">
            <img width="150" src="images/logo-mongodb.png" />
            <img width="150" src="images/logo-nodejs.png" />
            <img width="150" src="images/logo-expressjs.png" />
            <img width="150" src="images/logo-react.png" />
            <img width="150" src="images/logo-heroku.png" />
          </div>
          <div>
            <img width="150" src="images/logo-git.png" />
            <img width="150" src="images/logo-sublime-text-3.png" />
            <img width="150" src="images/logo-postman.png" />
            <img width="150" src="images/logo-gitlab-ci-cd.png" />
          </div>
        </div>
        <!-- Other Tools Section End -->
      </div>
      <!-- Tools Section End -->
    </div>

    <!-- Bootstrap Script -->
    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
